Skip to content
This repository

Unable to load node-proxy.node #181

Open
nuthinking opened this Issue February 27, 2012 · 2 comments

2 participants

Christian Giordano Steve Wang
Christian Giordano

Downloaded the code on Snow Leopard and installed locally. When I try to run a node I get:

Error: Unable to load shared library /Users/my_user/my_project_folder/node_modules/now/node_modules/node-proxy/lib/node-proxy.node

And dies.

Christian Giordano

I found that might be for compilation issues, but I get error also when I try the make.

Steve Wang

That file is specifically for Windows. Have you tried npm install /path/to/now/? That should fetch the dependencies (which includes node-proxy)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.